[LocalizedFileNames]
Protocol -  GRE DUO HIP HOP JUVENILE - Hip Hop - HH.docx=@Protocol -  GRE DUO HIP HOP JUVENILE - Hip Hop - HH.docx,0
Protocol -  MED SOLO HIP HOP YOUTH - Hip Hop.docx=@Protocol -  MED SOLO HIP HOP YOUTH - Hip Hop.docx,0
Protocol -  MED SOLO HIP HOP MINI KIDS - Hip Hop.docx=@Protocol -  MED SOLO HIP HOP MINI KIDS - Hip Hop.docx,0
Protocol -  MED SOLO HIP HOP JUVENILE BEGINNERS - Hip Hop.docx=@Protocol -  MED SOLO HIP HOP JUVENILE BEGINNERS - Hip Hop.docx,0
Protocol -  MED SOLO HIP HOP JUVENILE - Hip Hop.docx=@Protocol -  MED SOLO HIP HOP JUVENILE - Hip Hop.docx,0
Protocol -  MED SOLO HIP HOP JUNIOR - Hip Hop.docx=@Protocol -  MED SOLO HIP HOP JUNIOR - Hip Hop.docx,0
Protocol -  MED SOLO HIP HOP ADULT - Hip Hop.docx=@Protocol -  MED SOLO HIP HOP ADULT - Hip Hop.docx,0
Protocol -  MED SMALL GROUPS HIP HOP YOUTH - Hip Hop - HH.docx=@Protocol -  MED SMALL GROUPS HIP HOP YOUTH - Hip Hop - HH.docx,0
Protocol -  MED SMALL GROUPS HIP HOP MINI KIDS - Hip Hop - HH.docx=@Protocol -  MED SMALL GROUPS HIP HOP MINI KIDS - Hip Hop - HH.docx,0
Protocol -  MED SMALL GROUPS HIP HOP JUVENILE - Hip Hop - HH.docx=@Protocol -  MED SMALL GROUPS HIP HOP JUVENILE - Hip Hop - HH.docx,0
Protocol -  MED FORMATIONS HIP HOP JUVENILE - Hip Hop - HH.docx=@Protocol -  MED FORMATIONS HIP HOP JUVENILE - Hip Hop - HH.docx,0
Protocol -  MED DUO HIP HOP YOUTH - Hip Hop - HH.docx=@Protocol -  MED DUO HIP HOP YOUTH - Hip Hop - HH.docx,0
Protocol -  MED DUO HIP HOP ADULT - Hip Hop - HH.docx=@Protocol -  MED DUO HIP HOP ADULT - Hip Hop - HH.docx,0
Protocol -  GRE SOLO HIP HOP YOUTH - Hip Hop.docx=@Protocol -  GRE SOLO HIP HOP YOUTH - Hip Hop.docx,0
Protocol -  GRE SOLO HIP HOP MINI KIDS - Hip Hop.docx=@Protocol -  GRE SOLO HIP HOP MINI KIDS - Hip Hop.docx,0
Protocol -  GRE SOLO HIP HOP JUVENILE - Hip Hop.docx=@Protocol -  GRE SOLO HIP HOP JUVENILE - Hip Hop.docx,0
Protocol -  GRE SOLO HIP HOP JUNIOR - Hip Hop.docx=@Protocol -  GRE SOLO HIP HOP JUNIOR - Hip Hop.docx,0
Protocol -  GRE SOLO HIP HOP ADULT - Hip Hop.docx=@Protocol -  GRE SOLO HIP HOP ADULT - Hip Hop.docx,0
Protocol -  GRE SMALL GROUPS HIP HOP MINI KIDS - Hip Hop - HH.docx=@Protocol -  GRE SMALL GROUPS HIP HOP MINI KIDS - Hip Hop - HH.docx,0
Protocol -  GRE FORMATION HIP HOP-STREET DANCE-COMMERCIAL JUVENILE - Hip Hop - HH.docx=@Protocol -  GRE FORMATION HIP HOP-STREET DANCE-COMMERCIAL JUVENILE - Hip Hop - HH.docx,0
Protocol -  GRE DUO STREET DANCE JUNIOR - Street Dance - SD.docx=@Protocol -  GRE DUO STREET DANCE JUNIOR - Street Dance - SD.docx,0
Protocol -  MED SOLO STREET DANCE SHOW JUVENILE - Street Dance - SD.docx=@Protocol -  MED SOLO STREET DANCE SHOW JUVENILE - Street Dance - SD.docx,0
Protocol -  MED SOLO STREET DANCE SHOW ADULT - Street Dance - SD.docx=@Protocol -  MED SOLO STREET DANCE SHOW ADULT - Street Dance - SD.docx,0
Protocol -  MED SMALL GROUPS STREET DANCE SHOW JUVENILE - Street Dance - SD.docx=@Protocol -  MED SMALL GROUPS STREET DANCE SHOW JUVENILE - Street Dance - SD.docx,0
Protocol -  MED SMALL GROUPS STREET DANCE SHOW JUNIOR - Street Dance - SD.docx=@Protocol -  MED SMALL GROUPS STREET DANCE SHOW JUNIOR - Street Dance - SD.docx,0
Protocol -  MED SMALL GROUPS STREET DANCE COMMERCIAL-FUNKY JAZZ JUVENILE - Street Dance - SD.docx=@Protocol -  MED SMALL GROUPS STREET DANCE COMMERCIAL-FUNKY JAZZ JUVENILE - Street Dance - SD.docx,0
Protocol -  MED SMALL GROUPS STREET DANCE COMMERCIAL-FUNKY JAZZ ADULT - Street Dance - SD.docx=@Protocol -  MED SMALL GROUPS STREET DANCE COMMERCIAL-FUNKY JAZZ ADULT - Street Dance - SD.docx,0
Protocol -  MED FORMATIONS STREET DANCE SHOW JUVENILE - Street Dance - SD.docx=@Protocol -  MED FORMATIONS STREET DANCE SHOW JUVENILE - Street Dance - SD.docx,0
Protocol -  MED FORMATIONS STREET DANCE SHOW JUNIOR - Street Dance - SD.docx=@Protocol -  MED FORMATIONS STREET DANCE SHOW JUNIOR - Street Dance - SD.docx,0
Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ YOUTH - Street Dance - SD.docx=@Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ YOUTH - Street Dance - SD.docx,0
Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ MINI KIDS - Street Dance - SD.docx=@Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ MINI KIDS - Street Dance - SD.docx,0
Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ JUVENILE - Street Dance - SD.docx=@Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ JUVENILE - Street Dance - SD.docx,0
Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ JUNIOR - Street Dance - SD.docx=@Protocol -  MED FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ JUNIOR - Street Dance - SD.docx,0
Protocol -  MED DUO STREET DANCE SHOW JUVENILE - Street Dance - SD.docx=@Protocol -  MED DUO STREET DANCE SHOW JUVENILE - Street Dance - SD.docx,0
Protocol -  GRE GROUPS STREET DANCE COMMERCIAL-FUNKY JAZZ JUVENILE - Street Dance - SD.docx=@Protocol -  GRE GROUPS STREET DANCE COMMERCIAL-FUNKY JAZZ JUVENILE - Street Dance - SD.docx,0
Protocol -  GRE FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ YOUTH - Street Dance - SD.docx=@Protocol -  GRE FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ YOUTH - Street Dance - SD.docx,0
Protocol -  GRE FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ MINI KIDS - Street Dance - SD.docx=@Protocol -  GRE FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ MINI KIDS - Street Dance - SD.docx,0
Protocol -  GRE FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ JUNIOR - Street Dance - SD.docx=@Protocol -  GRE FORMATIONS STREET DANCE COMMERCIAL-FUNKY JAZZ JUNIOR - Street Dance - SD.docx,0
Protocol -  GRE SMALL GROUPS DANCE HALL JUNIOR - Dance Hall - DH.docx=@Protocol -  GRE SMALL GROUPS DANCE HALL JUNIOR - Dance Hall - DH.docx,0
Protocol -  MED SOLO DANCE HALL JUVENILE - Dance Hall.docx=@Protocol -  MED SOLO DANCE HALL JUVENILE - Dance Hall.docx,0
Protocol -  MED SOLO DANCE HALL JUNIOR - Dance Hall - DH.docx=@Protocol -  MED SOLO DANCE HALL JUNIOR - Dance Hall - DH.docx,0
Protocol -  MED SMALL GROUPS DANCE HALL JUNIOR - Dance Hall - DH.docx=@Protocol -  MED SMALL GROUPS DANCE HALL JUNIOR - Dance Hall - DH.docx,0
Protocol -  MED DUO DANCE HALL JUNIOR - Dance Hall - DH.docx=@Protocol -  MED DUO DANCE HALL JUNIOR - Dance Hall - DH.docx,0
Protocol -  GRE SOLO COMMERCIAL-JAZZ FUNK JUNIOR - Jazz-Lyrical - JL.docx=@Protocol -  GRE SOLO COMMERCIAL-JAZZ FUNK JUNIOR - Jazz-Lyrical - JL.docx,0
Protocol - GRE SOLO COMMERCIAL-JAZZ FUNK YOUTH  - Jazz-Lyrical - JL.docx=@Protocol - GRE SOLO COMMERCIAL-JAZZ FUNK YOUTH  - Jazz-Lyrical - JL.docx,0
Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK MINI KIDS - Jazz-Lyrical - JL.docx=@Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK MINI KIDS - Jazz-Lyrical - JL.docx,0
Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK JUVENILE - Jazz-Lyrical - JL.docx=@Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK JUVENILE - Jazz-Lyrical - JL.docx,0
Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK JUNIOR - Jazz-Lyrical - JL.docx=@Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK JUNIOR - Jazz-Lyrical - JL.docx,0
Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK ADULT - Jazz-Lyrical - JL.docx=@Protocol -  MED SOLO COMMERCIAL-JAZZ FUNK ADULT - Jazz-Lyrical - JL.docx,0
Protocol -  GRE SOLO COMMERCIAL-JAZZ FUNK MINI KIDS - Jazz-Lyrical - JL.docx=@Protocol -  GRE SOLO COMMERCIAL-JAZZ FUNK MINI KIDS - Jazz-Lyrical - JL.docx,0
Protocol -  GRE SOLO COMMERCIAL-JAZZ FUNK JUVENILE - Jazz-Lyrical - JL.docx=@Protocol -  GRE SOLO COMMERCIAL-JAZZ FUNK JUVENILE - Jazz-Lyrical - JL.docx,0
Protocol -  MED SOLO TIK TOK JUVENILE - Tik Tok.docx=@Protocol -  MED SOLO TIK TOK JUVENILE - Tik Tok.docx,0
Protocol -  MED SOLO TWERK ADULT - Twerk.docx=@Protocol -  MED SOLO TWERK ADULT - Twerk.docx,0
